﻿
.topper .toll_free_tag{
font-family:sans-serif;
margin:0;
font-size:10px
}




.mh-main-nav-wrap { background: #2a2a2a; }

.mh-main-nav-wrap .slicknav_btn, .mh-main-nav-wrap .slicknav_menu, .mh-main-nav-wrap .slicknav_nav .slicknav_item:hover, .mh-main-nav-wrap .slicknav_nav a:hover { background: transparent; }

.mh-main-nav-wrap .slicknav_nav ul { border-top: 1px solid #e64946; }

.mh-main-nav-wrap .slicknav_nav ul ul { border: none; }



.so-widget-lsow-posts-carousel-default-3dd089290af6 .lsow-posts-carousel .lsow-posts-carousel-item {
  padding: 10px;
}
.footer__copyright a{color:rgba(255,255,255,0.9);border-bottom:1px dashed transparent;}
.footer__copyright a:hover{color:#fff;border-bottom-color:#fff;}
.footer__copyright a:focus,.footer__copyright a:active{color:#fff;}
.region-header .panel-separator{margin:0;}
#content .panel-separator{height:32px;margin:0px !important;}
#content .panel-separator + .panel-pane.user-title-block{margin-top:-32px;}
#content .panel-pane.user-title-block + .panel-separator{height:16px !important;}
.col-right .panel-separator{margin:0;}

.panel-flexible .panel-separator{margin:0 0 1em 0;}


.et_pb_blurb_position_left .et_pb_blurb_container,
.et_pb_blurb_position_right .et_pb_blurb_container {
	display: table-cell;
	vertical-align: top;
}


.et_pb_blurb_position_left .et_pb_blurb_container {
	padding-left: 15px;
}



.et_pb_blurb_position_right .et_pb_blurb_container {
	padding-right: 15px;
}





.module .module-title .color { color: #5C5C65; }





#system .title .color,
.module .frontpage-title .color { color: #63A5D5; }
      #wds_container1_0 #wds_container2_0 .wds_slideshow_image_wrap_0,      #wds_container1_0 #wds_container2_0 .wds_slideshow_image_wrap_0 * {        box-sizing: border-box;        -moz-box-sizing: border-box;        -webkit-box-sizing: border-box;      }
      #wds_container1_0 #wds_container2_0 .wds_slideshow_image_wrap_0 {        background-color: rgba(0, 0, 0, 0.00);        border-width: 2px;        border-style: solid;        border-color: #474747;        border-radius: ;        border-collapse: collapse;        display: inline-block;        position: relative;        text-align: center;        width: 100%;              max-width: 600px;              box-shadow: ;        overflow: hidden;        z-index: 0;      }

	.drop {
		top: 140px;
	}

	.drop .sub-menu-thumb-contain {
		margin-left: 20px;

		width: 42%;
	}

	.drop .sub-menu-thumb {
		width: 100%;
		height: auto;
	}

	.drop .sub-menu-content {
		width: 48%;
		margin-left: 20px;
	}

#footer p.social {
  position: absolute;
  top: 105px;
  left: 920px;
  width: 160px;
  color: #555555;
}

#footer p.social a {
  font-weight: bold;
  font-size: 30px;
  text-decoration: none;
}

#footer p.social a + a {
  margin-left: 2px;
}

#footer p.social a:hover {
  color: #666666;
}

	#header p.mission,
	.calendar ul li p.event-date em,
	#footer p.social a:hover,
	.calendar .cal-header .header-right a.cal-btn.submit-event {
		color: #5896cf;
	}

.slider .bx-wrapper .bx-viewport #slider1 li .fullt {position: absolute;
bottom: 53%;
z-index: 2000;
left: 57%;
color: white;
font-size: 25px;
width: 203px;}
.img-responsive{display:block;max-width:100%;height:auto}


.page-template-tpl-home .section-featured-widget-inner, .page-template-tpl-home .section-featured-widget-title, .page-template-tpl-home .section-featured-widget-description, .page-template-tpl-home .section-featured-widget-btn-wrapper {
  -ms-flex: 1 1 100%;
      flex: 1 1 100%;
}


.page-template-tpl-home .section-featured-widget-title {
  font-family: "acumin-pro-extra-condensed", sans-serif;
  font-size: 24px;
  font-size: 1.5rem;
  line-height: 1;
  font-weight: 600;
  text-transform: uppercase;
  margin: 0;
}

  .page-template-tpl-home .section-featured-widget-title::after {
    content: '';
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translate3d(-50%, 0, 0);
    border-top: 2px solid #F04144;
    width: 100px;
  }

	
	
	#main { 
		margin-left: 0; 
	}

		#main #searchform {
			margin-bottom: 24px; 
			margin-bottom: 1.5rem;
		}

	
	#main.col620,
	#main.col700 {
		width: 100%;
		display: block;
	}



.clearfix:after, 
.menu ul:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}


.clearfix { 
	zoom: 1;
}


.clearfix:after { 
	clear: both; 
}

.post-entry{clear:both}

.meetings-header-yellow {
    font-size: 44px;
    color: #ff7043;
}


.menu-toggle.on .two { opacity: 0; }


.one, .two, .three { width: 100%; height: 4px; background: #404040; margin: 4px auto; -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; backface-visibility: hidden; -moz-transition-duration: 0.3s; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; }

.banner-readmore-lower a {
    background: #999999;
    padding: 5px 10px;
    font-size: 12px;
    position: absolute;
    bottom: 20px;
    left: 20px;
    color:#fff;
}
.td-container{width:1068px;margin-right:auto;margin-left:auto}
.td-post-template-3 .td-post-header.td-container{padding-right:0;padding-left:0}
.td-category-header .td-container{position:relative}
.td_category_template_8 .td-category-header .td-container{height:364px;display:table}
.td-footer-bottom-full .td-container{position:relative}
.td-footer-bottom-full .td-container:before{content:'';height:1px;background-color:rgba(255,255,255,.1);position:absolute;top:-50px;width:80%;left:50%;margin-left:-40%}


#masthead .row {margin-top:-16px; margin-bottom:0; position: relative; overflow: hidden;}

        #masthead .advert {margin-top:-10px;}


.container,
.notice {
        padding-left: 20px;
        padding-right: 20px;
        margin-bottom:10px;}


body.page-template-fullwidthpage-php #content.container #content-mid.row { background: white; }

body.page-template-fullwidthpage-php #content.container #content-mid.row #content-inner { padding-right: 0px; }
.sticky-footer-no-flex{-webkit-box-flex:0;-ms-flex:none;flex:none}
.e79-5.x-column,.e79-14.x-column,.e79-53.x-column,.e79-63.x-column {text-align:center;}
.e79-3.x-column,.e79-5.x-column,.e79-7.x-column,.e79-8.x-column,.e79-9.x-column,.e79-12.x-column,.e79-14.x-column,.e79-16.x-column,.e79-17.x-column,.e79-18.x-column,.e79-21.x-column,.e79-26.x-column,.e79-29.x-column,.e79-32.x-column,.e79-37.x-column,.e79-41.x-column,.e79-45.x-column,.e79-46.x-column,.e79-51.x-column,.e79-53.x-column,.e79-55.x-column,.e79-56.x-column,.e79-57.x-column,.e79-60.x-column,.e79-63.x-column,.e79-64.x-column,.e79-65.x-column,.e79-66.x-column {background-color:transparent;z-index:1;}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-4{width:33.33333333%}
.tribe-mini-calendar-event
.vcard{line-height:20px;margin-top:10px}

.slide-title{color:#fff;font-size:48px;margin:0 0 10px;}
h1.slide-title{color:#fff;}

h1,
.slide-title,
.featured-quote p{font-size:30px;}


	.site-title a,
	.slide-title { color: #blank }
.mk-header .mk-classic-nav-bg,.mk-header .mk-header-bg{z-index:1}
.header-style-2.a-sticky .mk-classic-nav-bg{opacity:1}
.header-style-2 .mk-classic-nav-bg{zoom:1;filter:alpha(opacity=0);opacity:0}
 .mk-header-inner, .a-sticky .mk-header-inner, .header-style-2.a-sticky .mk-classic-nav-bg { border-bottom:1px solid #ededed; }
 .mk-classic-nav-bg { background-color:#fff; }





.regions_rates_table {
    width: 100%;
}


#back-top {
    position: fixed;
    bottom: 50px;
    right: 50px;
    max-width: 80px;
    z-index: 999999;
}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}


.loader-section { position: fixed; height: 51%; width: 100%; left: 0; transition: all .7s ease; background: #030307; }

.theme-light .loader-section, .loader-section.loader-light { background: #eaf3ff; }

.io-azure .loader-section { background: #0d40ad; }

.theme-lavendar .loader-section { background: #fcfcfc; }

.theme-muscari .loader-section { background: #fcfcfc; }
.header__nav.is-dropdown-visible .primary-nav-dropdown__background{opacity:1;-webkit-transition:opacity .15s, transform .3s;-moz-transition:opacity .15s, transform .3s;-o-transition:opacity .15s, transform .3s;transition:opacity .15s, transform .3s}
.header__nav .primary-nav-dropdown__background{position:absolute;top:0px;left:0px;height:1px;width:1px;background:#FFFFFF;opacity:0;-webkit-transform-origin:top left;-ms-transform-origin:top left;transform-origin:top left;-webkit-transform:translateZ(0);transform:translateZ(0);will-change:transform;-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-transition:opacity .5s;transition:opacity .5s}
.elementor-row{width:100%;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}


#calendar2 thead tr.days{
  background-color: #d8d8d8;
  height: 25px;
  color: #666;
    font-size: 10px;
}


#wp-calendar #prev a 
{
	padding-left: 10px;
	text-align: left;
}

.page-nav .pages {
  float: right;
  margin: 0;
  border: none;
  padding: 6px 0 6px 6px;
  
}


.ns-box-inner .icon:before, .ns-effect-slidetop .ns-close:before {
	font-family: 'slide-login';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}





.ns-effect-slidetop .ns-close {
	position: absolute;
	display: block;
	font-size: 109%;
	top: 50%;
	right:1em;
	-webkit-transform: translate3d(0,-50%,0);
	transform: translate3d(0,-50%,0);
	cursor:pointer;
}


.ns-effect-slidetop .ns-close:before {
	content: "\e262";
	color: #fff;
}
.home .section{display:block}
.home .section .section_inner{max-width:1000px;margin:auto}
.home .section.shadow{box-shadow:0px 0px 70px #ddd;border-top:1px solid #eeeeee;border-bottom:1px solid #eeeeee}
.home .section.border{border-top:1px solid #cccccc}
.subnav ul li a.section,.subnav ul li a:visited.section{color:red;font-size:22px;padding-bottom:7px}
.subnav ul li a.section:hover,.subnav ul li a.section.active:hover,.subnav ul li a.section:active,.subnav ul li a:visited.section:hover,.subnav ul li a:visited.section.active:hover,.subnav ul li a:visited.section:active{color:red}



div.frontnews{
	background: #f5f5f5;
	border-top:1px solid #c3c3c3;
	border-bottom:1px solid #c3c3c3;
	
	float: left;
	width: 980px;
	padding: 8px 5px;
}


div.frontnews div{
	
}

div.frontnews a{
	display: block;
	float: left;
	width: 134px;
	margin:0 0 0 7px;
	
}

div.frontnews a:first-child{
	margin-left: 0;
}

div.frontnews img{
	width:134px;
	margin: 0 0 5px 0;
	float: left;
}

div.frontnews h2{
	font-size: 12px;
	color:#000;
	float: left;
}


.map__switcher-california {
	cursor: pointer;
	position: absolute;
	display: block;
	width: 89px;
	height: 120px;
	top: 196px;
	left: 27px;
}

.map__switcher-california--sec {
	width: 99px;
	height: 220px;
	top: 266px;
	left: 100px;
	transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
}


.widget-banner-image.wp_widget_plugin_box {
    margin-bottom: 10px;
    height: 110px;
    width: 700px;
    background: none repeat scroll 0 0 rgba(25, 25, 25, 0.04);
}


.widget-banner-image.wp_widget_plugin_box img {
    height: 110px;
    width: 700px;
}
